# project

inline fun DependencyHandler.project(vararg notation: Pair<String, Any>): Dependency
inline fun DependencyHandler.project(vararg notation: Pair<String, Any>): Dependency

Kotlin extension function for org.gradle.api.artifacts.dsl.DependencyHandler.project.

#### See also

DependencyHandler.project

fun DependencyHandler.project(path: String, configuration: String? = null): ProjectDependency

Creates a dependency on a project without adding it to a configuration.

#### Return

The dependency.

#### Parameters

path

the path of the project to be added as a dependency.

configuration

the optional configuration of the project to be added as a dependency.